{
  "tenshilib.patreon.title": "Настройка TenshiLib Patreon",
  "tenshilib.patreon.level.no": "Чтобы использовать это, нужно быть в мире",
  "tenshilib.patreon.not": "Поддержите меня на patreon, чтобы использовать это. Особенности здесь чисто косметические.",
  "tenshilib.patreon.back": "Вернуться назад",
  "tenshilib.patreon.save": "Сохранить",
  "tenshilib.patreon.id": "Эффект Патреона",
  "tenshilib.patreon.render": "Эффект рендеринга",
  "tenshilib.patreon.location": "Место рендеринга",
  "tenshilib.patreon.color": "Цвет",
  "tenshilib.patreon.location.CIRCLING": "Кружа вокруг",
  "tenshilib.patreon.location.CIRCLINGREVERSE": "Кружение вокруг (в обратном направлении)",
  "tenshilib.patreon.location.HAT": "Шляпа",
  "tenshilib.patreon.location.HATNOARMOR": "Шапка без шлема",
  "tenshilib.patreon.location.LEFTSHOULDER": "Левое плечо",
  "tenshilib.patreon.location.RIGHTSHOULDER": "Правое плечо",
  "tenshilib.patreon.location.BACK": "Назад",
  "tenshilib.patreon.id.megu_hat": "Шляпа Мегумин",
  "tenshilib.patreon.id.chomusuke": "Чомусуке",
  "tenshilib.patreon.id.cat": "Кот",
  "tenshilib.patreon.id.halo": "Гало"
}